body{
	background-color:#F2F2F2;
	height:100%;
}

#id_search_key{
	border: 2px solid black;
	border-radius: 15px;
	width: 30%;
	padding: 12px 20px;
	margin: -20px 0;
	box-sizing: border-box;
}


.center-hor{
		display: block;
		font-family: Montserrat;
		width:500px;
		height:120px;
		margin-left: auto;
		margin-right: auto;
		margin-top : -25%;
		margin-bottom : 0px;
		text-align : center;
		position:static;
		width: 100%;
}

.input_2{
	font-family:Montserrat;
	font-weight:bold;
	color:#37383C;
	background-color:#8C4C4C4;
	border-radius:15px;
	border:0px;
	padding: 12px 20px;
	margin-top: 25px;
	box-sizing: border-box;
}

.wrapper{
	position:relative;
	width:1250px;
	margin: 0 auto;
}